| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/saverfile.h File Reference

Saving multiple files. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iSaverFile
| This interface represents a CS file to save to. More...
enum | { CS_SAVER_FILE_WORLD = 0, CS_SAVER_FILE_LIBRARY = 1, CS_SAVER_FILE_MESHFACT = 2, CS_SAVER_FILE_PARAMS = 3 }
| Saver file types. More...

## Detailed Description

Saving multiple files.

Definition in file saverfile.h.

## Enumeration Type Documentation

anonymous enum

Saver file types.

Enumerator:

  CS_SAVER_FILE_WORLD | World file.
  CS_SAVER_FILE_LIBRARY | Library file.
  CS_SAVER_FILE_MESHFACT | Meshfact file.
  CS_SAVER_FILE_PARAMS | Addon params file.

Definition at line 34 of file saverfile.h.